export declare class ForemanExitError extends Error {
    exitCode: number;
    constructor(exitCode: number);
}
export declare function fork(argv: string[]): Promise<void>;
export declare function isForemanExitError(error: unknown): error is ForemanExitError;
